import { TestBed } from '@angular/core/testing';

import { UsermailfoldermappingService } from './usermailfoldermapping.service';

describe('UsermailfoldermappingService', () => {
  let service: UsermailfoldermappingService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(UsermailfoldermappingService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
